AnsweredAssumed Answered

Windows XP Service Pack 3 requirement for FileMaker 12

Question asked by EdwardDegner on Jun 14, 2012
Latest reply on Jun 16, 2012 by Lemmtech

What are the reasons for requiring Service Pack 3 when running FileMaker 12 under Windows XP? Is there any way to run it under Service Pack 2?

Outcomes